%p#notice= notice

%p
  %b Name:
  = @migration_negative_consequence.name

= link_to 'Edit', edit_migration_negative_consequence_path(@migration_negative_consequence)
\|
= link_to 'Back', migration_negative_consequences_path
